For Lab sessions

From NCOR Wiki
Jump to: navigation, search
You will be required to install Protégé Desktop 4.3 onto the laptop you will be using for this course:
  • First, register here.
  • Then continue to the download page and choose from the installers here.
  • If you encounter problems, please email Ron Rudnicki.